2 Replies Latest reply on Jun 9, 2017 2:02 PM by Veni Mudiam

    Hotrod C++ client

    Veni Mudiam Newbie

      From the github https://github.com/infinispan/cpp-client, the hotrod C++ client for infinispan requires C++11 standard. C++11 standard is supported in gcc 4.8.1 and greater compiler.

       

      We are using gcc 4.4.7 c++ compiler, is there any hotrod c++ client available for this ?